• 如果您觉得本站非常有看点,那么赶紧使用Ctrl+D 收藏吧

标签:eclipse-2018-09

eclipse

Eclipse内部错误 “Polling news feeds”

Eclipse内部错误 “Polling news feeds”
我在MacBook(High Sierra,Java 11)上使用Eclipse(4.9.0)时,有时会显示此错误,如果我在另一个应用程序上,则该错误会在屏幕快照中显示“堆栈”,讨厌再次回到Eclipse并每次都关闭此错误。有人可以帮我解决这个问题吗? 解决方案如下: 当Eclipse与Java 11一起运行时,这的确似乎是一个问题。我创建了……继续阅读 »